<form method="post" action="{{ path('user_delete', {'id': user.id}) }}" onsubmit="return confirm('Voulez vraiment supprimer cet enregistrement ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ user.id) }}">
    <button class="btn">Supprimer</button>
</form>
